.apportionment figcaption .apportionment-legend dl {
    display: none;
    font-size: 10pt;
}

.apportionment figcaption .apportionment-legend dl dd {
    margin-left: 8px;
    margin-right: 24px;
    display: inline-block
}

.apportionment figcaption .apportionment-legend dl dt {
    display: inline-block
}

.apportionment-bar {
    height: 10px;
    display: flex;
    border-radius: 10px;
    background-color: var(--little-light-background);
    margin: 1rem 0;
}

.apportionment-bar-category:first-child {
    height: 500px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.apportionment-bar-category:last-child {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.apportionment-bar .apportionment-bar-category {
    height: 100%;
}

.apportionment {
    margin: 0;
}
